.board__header {
    -webkit-box-align: center !important;
    align-items: center !important;
    display: flex !important;
    padding: 8px !important;
}

.board__header-title {
    -webkit-box-align: center !important;
    align-items: center !important;
    display: flex !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    height: 32px !important;
    margin: 0px !important;
    padding-left: 12px !important;
}

.board__header-init_btn {
    background-color: rgb(90, 172, 68) !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px 0px 0px 20px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    height: 32px !important;
}

.board__header-init_btn:hover {
    background-color: rgb(97, 189, 79) !important;
}
